RubyGems Navigation menu

edge-captcha 0.0.2

Rails mountable engine, that provides captcha support

Gemfile
          gem 'edge-captcha', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install edge-captcha
  
  
  
  
  
  
  

Total downloads 2,301

For this version 1,137

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - May 11, 2012 (6 KB)
  2. 0.0.1 - February 23, 2012 (6 KB)

Runtime Dependencies: